package com.muyu.common.constant;

/**
 * @description: 系统常量
 * @author DongZl
 */
public class Constants {
    /**
     * 成功标记
     */
    public static final Integer SUCCESS = 200;
    public static final String SUCCESS_MSG = "操作成功";
    /**
     * 失败标记
     */
    public static final Integer ERROR = 500;
    public static final String ERROR_MSG = "操作异常";

    /**
     * 自动识别json对象白名单配置（仅允许解析的包名，范围越小越安全）
     */
    public static final String[] JSON_WHITELIST_STR = {"org.springframework", "com.muyu"};

}
