package com.muyu;

import com.alibaba.druid.spring.boot.autoconfigure.DruidDataSourceAutoConfigure;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/23
 * @Description: 云网关启动类
 * @Version: 1.0
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class, DruidDataSourceAutoConfigure.class})
@EnableScheduling
public class CloudGatewayApplication {

    public static void main (String[] args) {
        SpringApplication.run(CloudGatewayApplication.class, args);
    }
}
