package com.muyu.cloud.system;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/23
 * @Description: 云系统服务启动类
 * @Version: 1.0
 */
@SpringBootApplication
@EnableFeignClients( basePackages = {"com.muyu.**"})
@EnableScheduling
public class CloudSystemApplication {

    public static void main(String[] args) {
        SpringApplication.run(CloudSystemApplication.class, args);
    }
}
