package com.muyu.cloud.system.mapper;

import com.fasterxml.jackson.module.paramnames.ParameterNamesModule;
import com.muyu.cloud.system.domain.UserInfo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/24
 * @Description: 用户持久层
 * @Version: 1.0
 */
@Mapper
public interface UserInfoMapper {


    /**
     * 通过用户名称查询用户信息
     * @param userName 用户名称
     * @return 用户信息
     */
    UserInfo selectByUserName(@Param("userName") String userName);
}
