package com.muyu.cloud.system.service;

import com.muyu.cloud.system.domain.UserInfo;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/24
 * @Description: 用户信息业务层
 * @Version: 1.0
 */
public interface UserInfoService {

    /**
     * 通过用户名称查询用户信息
     * @param userName 用户名称
     * @return 用户信息
     */
    public UserInfo selectByUserName(String userName);
}
