package com.muyu.cloud.auth.domain.response;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/24
 * @Description: Token返回实体类
 * @Version: 1.0
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class TokenRes {

    /**
     * 令牌
     */
    private String token;

    /**
     * 令牌过期时间
     */
    private long expiresIn;
}
