package com.muyu.common.constant;

/**
 * @Author: DongZeLiang
 * @date: 2024/5/24
 * @Description: 服务名称常量
 * @Version: 1.0
 */
public class ServerNameConstants {

    /**
     * 系统服务服务名称
     */
    public final static String SYSTEM_NAME = "cloud-system";

    /**
     * 系统API远程调用前缀
     */
    public static interface SystemApi {
        // 用户远程前缀
        String USER_INFO_API = "/user-info";
    }
}
